Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 13:14:26 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Delivery  Ticket comment <div>This date is unacceptable as i have booked my original delivery date on the 28th of April , You gave me this date and no one contacted me to tell me you can’t deliver on the 28th you waited for me to contact you this no how you should treat your customers I have been waiting for this order for over a month and when I contacted you , you told me I have to reschedule !!!! Who’s responsible for thisI ordered over a month ago and i booked a delivery date which was available through your App it is not my fault but that you can’t deliver on your promise and even if there was a problem with the date someone from your side should contact me and reschedule my order I am very disappointed and upset I want this order deliver before the 10th this month I have a wedding and the bride will bring her clothes where shall she put them ? !! </div>
<div><br></div>
<div>You have let me down on your promise to deliver my order on the 28th of April please reschedule my delivery to an acceptable date not a month later . </div>
<div><br></div>
<div>Your unhappy customer </div>
<div><br></div>
<div>Abdulaziz ALZAHRANI <br><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 May 2021, at 13:21, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Abdulaziz Alzahrani,<br><br>Thank you for reaching out to HomeBox,<br><br>We would like to inform you that the order has been rescheduled for the June 3rd.<br><br>The team would contact you before the delivery.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The HomeBox Support Team.<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2483509